* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "MyFont";
}

#navbar {
  color: white;
  position: fixed;
  width: 100vw;
  height: 3em;
  z-index: 3;
}

#icon {
  font-size: 2em;
}

#bg {
  margin: 0;
  padding: 0;
  overflow: hidden;
  padding-top: 50px;
}

#AppNavBar {
  background-color: #0044ff;
  padding-left: 10px;
  width: 100%;
  padding-left: 10px;
  position: fixed;
  z-index: 100;
  color: white;
  font-size: 2em;
}

#title {
  width: 100vw;
  height: 100vh;
  background-color: blue;
}

#logo-col {
  height: 250px;
}

#logo-bg {
  display: grid;
  width: 100%;
  padding-top: 20px;
  justify-content: center;
  height: calc(100vh - 50px);
  align-items: center;
  background-color: white;
}

#logo-div {
  display: block;
  color: blue;
  justify-content: center;
  align-items: center;
}

#logo-title {
  text-align: center;
  font-size: 8em;
  font-family: "MyFont-Bold";
}

#logo {
  font-size: 20em;
}

#form-title {
  font-family: "MyFont-Bold";
}

#form-div {
  display: grid;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: calc(100vh - 30px);
  background-color: white;
}

#form {
  background-color: blue;
  padding: 2em;
  width: 20em;
  color: white;
  font-size: 20px;
  border-radius: 20px;
}

#form-input {
  margin-bottom: 1rem;
  background-color: white;
  color: black;
}

#form-button-div {
  display: flex;
  align-items: center;
  justify-content: center;
}

#form-button {
  margin-top: 5px;
  padding: 15px 40px;
  font-family: "MyFont-Bold";
  font-size: 40px;
}

#product-logo {
  color: white;
  font-size: 14em;
}

#product-title {
  color: white;
  font-family: "MyFont-Bold";
  font-size: 4em;
}

#product-bg {
  display: flex;
  width: 100vw;
  justify-content: center;
  padding-top: 50px;
  height: 40vh;
  align-items: center;
  background-color: blue;
}

#bg {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#card-filter {
  padding: 1em;
  background-color: red;
}

#card-admin {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

#cards-div {
  justify-content: center;
  align-items: center;
  width: 60em;
  font-size: 25px;
  margin: 10px;
  padding: 5px;
  border-style: solid;
  border-radius: 15px;
  border-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#card-button {
  width: 100%;
}

#toast {
  position: fixed;
  top: 1em;
  right: 1em;
  margin-top: 50px;
  z-index: 2;
  float: right;
}


#product-card {
  margin: 1em;
  padding: 1em;
  width: 18rem;
}

#card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

#data-div {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}

#data {
  display: flex;
  align-items: center;
}

#checkout {
  padding: 20px;
  margin: 5px;
  display: flex;
  justify-content: center;
}



/* PHONES */
@media only screen and (max-width: 576px)  {
  #logo-col {
    height: 250px;
  }

  #logo-bg {
    display: grid;
    width: 100%;
    justify-content: center;
    height: calc(15em + 4em);
    align-items: center;
    background-color: white;
  }

  #logo-div {
    display: block;
    color: blue;
    justify-content: center;
    align-items: center;
  }

  #logo-title {
    text-align: center;
    font-size: 3em;
    font-family: "MyFont-Bold";
  }

  #logo {
    font-size: 8em;
  }

  #form-title {
    font-family: "MyFont-Bold";
  }

  #form-div {
    display: flex;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 32em;
    background-color: white;
    overflow: hidden;
  }

  #form {
    background-color: blue;
    padding: 2em;
    width: 20em;
    color: white;
    font-size: 20px;
  }

  #form-input {
    margin-bottom: 1rem;
    background-color: white;
    color: black;
  }

  #form-button-div {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #form-button {
    margin-top: 5px;
    padding: 15px 40px;
    font-family: "MyFont-Bold";
    font-size: 40px;
  }
}


/* TABLETS */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #logo-bg {
    display: grid;
    width: 100%;
    padding-top: 20px;
    justify-content: center;
    height: calc(100vh - 50px);
    align-items: center;
    background-color: orange;
  }

  #logo-div {
    display: block;
    color: blue;
    justify-content: center;
    align-items: center;
  }

  #logo-title {
    text-align: center;
    font-size: 80px;
    font-family: "MyFont-Bold";
  }

  #logo {
    font-size: 15em;
  }

  #form-title {
    font-family: "MyFont-Bold";
  }

  #form-div {
    display: grid;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: calc(100vh - 50px);
    background-color: white;
    overflow: hidden;
  }

  #form {
    background-color: blue;
    font-size: 15px;
    border-radius: 20px;
  }

  #form-input {
    margin-bottom: 1rem;
    background-color: white;
    color: black;
  }
}

@font-face {
  font-family: "MyFont-Bold";
  src: local("MyFont"),
    url("./font/SFPRODISPLAYBOLD.OTF") format("opentype");
  font-weight: bold;
}

@font-face {
  font-family: "MyFont";
  src: local("MyFont"),
    url("./font/SFPRODISPLAYREGULAR.OTF") format("opentype");
  font-weight: bold;
}

